Bug 616214 - Documentation, Overview: Removing cluster node without cluster restart
Summary: Documentation, Overview: Removing cluster node without cluster restart
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-High_Availability_Add-On_Overview (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Paul Kennedy
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On: 616212
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-19 20:34 UTC by Paul Kennedy
Modified: 2015-04-20 00:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 616212
Environment:
Last Closed: 2010-10-08 14:07:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Kennedy 2010-07-19 20:34:34 UTC
+++ This bug was initially created as a clone of Bug #616212 +++

Description of problem:
Based on requirements stated in Bug 532730, ensure that content in this
document aligns with those requirements.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 4 Ruediger Landmann 2013-06-04 23:07:07 UTC
This is a component only relevant to RHEL 5.x. The new component for RHEL 6.x for this manual is doc-High_Availability_Add-On_Overview.


Note You need to log in before you can comment on or make changes to this bug.